PROGRAM   Bar_ ;
USES   Graph ;

VAR
   G_GraphDriver : Integer ;
   G_GraphMode   : Integer ;
BEGIN
   G_GraphDriver := Detect ;
   G_GraphMode   := Detect ;
   InitGraph ( G_GraphDriver , G_GraphMode , 'C:\Lib\BGI' );

   SetFillStyle ( SolidFill , White );
   Bar ( 0,0  ,  200,50 );

   ReadLn ;
   CloseGraph ;
END.
